.title {  font-family: "Century Gothic", Marlett, sans-serif, Modern, "Trebuchet MS", Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF}
.bodyt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: white; line-height: 18px;}

.bodyll {  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: white; line-height: 10px;}
.towers {  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 32px; color: white; line-height: 19px;}


body { BACKGROUND: black; scrollbar-arrow-color: black; scrollbar-3dlight-color: black; scrollbar-highlight-color: black; scrollbar-face-color: black; scrollbar-shadow-color: black; scrollbar-track-color: black; scrollbar-darkshadow-color: black;}


A:hover {color: white;  TEXT-DECORATION: underline;}
A:visited {color: #ffcc66;}
A {color: #ffcc66 ; TEXT-DECORATION: none;}

.borderswap {border:1px; border-thickness: 1px; border-color: red;
border-style: solid;}
A:hover .borderswap, A:active .borderswap {border:1px; border-thickness: 1px;
border-color: blue; border-style: solid}